@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 高速道路補修の流れ
/
==========================================================/*/
#actv-mbus-rpfw{


}


.l-cont-body > section{
	clear:both;
}


section .m-indent-box > ul,
section .m-indent-box > ul + p{
	display:block;
	overflow:hidden;
	width: calc(100% - 300px);
	float:left;
	padding-right:1em;
}

section .m-indent-box img{
	/*float:right;*/
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	section .m-indent-box > ul,
	section .m-indent-box > ul + p{
		width:100%;
		float:none;
		padding-right:0;
	}

	section .m-indent-box img{
		display:block;
		margin:0 auto;
	}

}
